---
SPDXID: "SPDXRef-DOCUMENT"
spdxVersion: "SPDX-2.2"
creationInfo:
  created: "2023-03-07T10:14:04Z"
  creators:
  - "Tool: OSS Review Toolkit - cc543c9380-dirty"
  licenseListVersion: "3.19"
name: "Unnamed document"
dataLicense: "CC0-1.0"
documentNamespace: "spdx://21af6d65-b2f8-4e9e-95e8-ef16033f6180"
documentDescribes:
- "SPDXRef-Project-Unmanaged-org.eclipse.epf.tests-b3354803b44190ccfbd83c7b9f5733d4094be1c7"
packages:
- SPDXID: "SPDXRef-Project-Unmanaged-org.eclipse.epf.tests-b3354803b44190ccfbd83c7b9f5733d4094be1c7"
  copyrightText: "NONE"
  downloadLocation: "NONE"
  filesAnalyzed: false
  homepage: "NONE"
  licenseConcluded: "NOASSERTION"
  licenseDeclared: "NOASSERTION"
  name: "org.eclipse.epf.tests"
  summary: "NONE"
  versionInfo: "b3354803b44190ccfbd83c7b9f5733d4094be1c7"
